
* {
    margin: 0;
    padding: 0;
}
html {
    overflow-y: scroll;
}
a {
    text-decoration: none;
}
a:focus {
    outline: 0 none;
}
.hide {
    left: -9999px;
    position: absolute;
    top: -9999px;
}

#example-two
{
	margin:25px 0 0 0;	
}
#example-two .list-wrap {
    background: none repeat scroll 0 0 transparent;
    color: #333;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 10px;
}
#example-two ul {
    list-style: none outside none;
}
#example-two ul li a {
    border-bottom: 1px solid #666666;
    color: #000000;
    display: block;
    padding: 4px;
	cursor:pointer;
}
#example-two ul li a:hover {
    background: none repeat scroll 0 0 #40414d;
    color: #cdbf61;
}
#example-two ul li:last-child a {
    border: medium none;
}
#example-two .nav {
    overflow: hidden;
}
#example-two .nav li {
    float: left;
    margin: 0 10px 10px 0;
}
#example-two .nav li.last {
    margin-right: 0;
}
#example-two .nav li a {
    background: none repeat scroll 0 0 #333333;
    border: 0 none;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 5px 8px;
    text-align: center;
	border-radius:3px;text-transform:uppercase;
}
#example-two li a.current, #example-two li a.current:hover {
    background-color: #7a0101 !important; text-transform:uppercase;
    color: #FFFFFF;
}
#example-two .nav li a:hover, #example-two .nav li a:focus {
    background: none repeat scroll 0 0 #7a0101;
	color:#fff;
}
.menuheader {
    color: #7a0101;
    font-size: 20px;
    font-weight: bold;
    padding: 0 0 10px 0px;
	margin-bottom:10px;
	font-weight:bold; font-family: 'latobold';
	text-transform:uppercase;
}
.caption {
    font-style: italic;
}
.menutext {
    color: #7a0101;
    font-size: 12px;
	font-style:italic;
	padding:7px 0 10px !important;
	line-height:28px;
}
.tabletext {
    font-size: 14px ;
    padding: 0 0 0px 10px;
}
.table {
    font-size: 13px;
}
.menusubheader td{ padding:0 0 5px !important;}
.menutext td{ padding:0 0 15px !important;}
.nav-tabs{ border:none !important;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover{ border:none !important;   background-color:#25408f !important;
    color: #ffffff !important;
	 line-height:15px !important;
	 border-radius:3px;
	 text-transform:uppercase;
	 }
	.nav-tabs > li{ margin-bottom: 5px!important;}
	.nav-tabs > li > a
	{
		background:#d2232a;
		 line-height:15px !important;
	 border-radius:3px !important;
		color:#fff !important;
		border:none !important;
		text-decoration:none;
		font-size:14px;
		text-transform:uppercase;
	}
	.tab-content{ margin:25px 0 0 0 !important;}
